.tabs-div {
  background-color: inherit;
  box-sizing: border-box;
  margin: 0 0 15px;
}
.section-s {
  position: relative;
  /* margin-right: 36px; */
}
.section-s .a-container {
  position: inherit;
}
.section-s .news-more,
.section-s .fotonew-more,
.section-s .videonew-more,
.section-s .a-more {
  float: inherit;
  text-align: inherit;
  padding: 0;
  clear: both;
  position: absolute;
  top: 19px;
  right: 0;
}
.tabs-ul {
  font-size: 1.2em;
  line-height: 1.5;
  font-family: Montserrat;
  font-weight: 600;
  text-align: left;
  background-color: inherit;
  padding: 0;
}
ul.tabs-s {
  list-style-type: none;
  list-style: none outside;
  margin: 0;
  padding: 0;
  text-align: left;
}
ul.tabs-s li {
  padding: 0;
  margin: 0 12px;
  float: left;
  position: relative;
  min-width: 287px;
}
ul.tabs-s li:first-child {
  margin-left: 0;
}
ul.tabs-s li:last-child {
  margin-right: 0;
}

ul.tabs-s li span:before {
  content: "";
  position: absolute;
  display: block;
  z-index: 1;
  top: 16px;
  left: 16px;
  background-size: 32px !important;
  background-repeat: no-repeat;
  background-position: center;
  width: 32px;
  height: 32px;
  -webkit-transition: background-image 0.2s ease-in-out;
  -moz-transition: background-image 0.2s ease-in-out;
  -o-transition: background-image 0.2s ease-in-out;
  transition: background-image 0.2s ease-in-out;
}
ul.tabs-s li.mainnews span:before {
  background-image: url(../../images/mainnews.svg);
}
ul.tabs-s li.news span:before,
ul.tabs-s li.press-centre span:before {
  background-image: url(../../images/news.svg);
}
ul.tabs-s li.obyavl span:before {
  background-image: url(../../images/obyavl.svg);
}
ul.tabs-s li.foto span:before {
  background-image: url(../../images/foto.svg);
}
ul.tabs-s li.video span:before {
  background-image: url(../../images/video.svg);
}
ul.tabs-s li.mainnews.active span:before {
  background-image: url(../../images/mainnews-white.svg);
}
ul.tabs-s li.news.active span:before,
ul.tabs-s li.press-centre.active span:before {
  background-image: url(../../images/news-white.svg);
}
ul.tabs-s li.obyavl.active span:before {
  background-image: url(../../images/obyavl-white.svg);
}
ul.tabs-s li.foto.active span:before {
  background-image: url(../../images/foto-white.svg);
}
ul.tabs-s li.video.active span:before {
  background-image: url(../../images/video-white.svg);
}

ul.tabs-s li a,
ul.tabs-s li span {
  color: #292828;
  background: #ffffff;
  border: 1px solid #CFD8DC;
  text-transform: uppercase;
  display: block;
  padding: 0 20px 0 60px;
  height: 64px;
  font-size: 24px;
  line-height: 64px;
  text-decoration: none;
  position: relative;
  border-radius: 8px;
  -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
}
ul.tabs-s li.active a,
ul.tabs-s li.active a:hover,
ul.tabs-s li.active span,
ul.tabs-s li.active span:hover {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.32);
  border: none;
  background: #0051AD;
  color: #ffffff;
}
ul.tabs-s li span {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
ul.tabs-s li span:hover {
  cursor: pointer;
}
.box-s {
	display: none;
  padding: 0;
}
.box-s.active {
	display: block;
}

#block-bashpcnewtheme-newsgroup *,
#block-videofotogroup * {
  box-sizing: border-box;
}
#block-bashpcnewtheme-newsgroup,
#block-videofotogroup {
  padding: 45px 40px;
  display: flex;
  align-items: start;
}
#block-bashpcnewtheme-newsgroup:after,
#block-videofotogroup:after {
  display: block;
  content: '';
  clear: both;
}
.group-section-left {
  /* float: left;
  width: 74%;
  padding-right: 100px; */
  flex: 4;
}
.group-section-photo {
  
}
.group-section-right {
  /* float: right;
  width: 24%; */
  flex: 1;
}

.section-r {
  padding-left: 12px;
  /* padding: 0; */
  background-color: #CFD8DC;
  border-radius: 8px;
  /* float: right; */
  display: flex;
  flex-direction: column;
  /* border: 1px solid white;
  box-shadow: 0 0 7px #989898; */
}